body {
	background: #ffffff;
        background-image: url("graphics/bg.gif");
        background-repeat: no-repeat;
        background-position: 50% 150px;
}

body, table {
        font-family: "Arial", "Helvetica", sans-serif;
        font-size: 13px;
        color: #000000;
        line-height: 160%;
}

a:hover {
	text-decoration: underline; 
	color: #000000;
}

a {
	color: #000066;
	text-decoration: none;
}

img {
	border: none;
}

a:active {
	background: #f9f9f9;
}

p {
	margin: 0px;
	margin-bottom: 18px;
}

h1, h2, h3 {
        font-family: "Verdana", sans-serif;
        font-size: 13px;
        font-weight: bold;
}

h3 {
	color: #999999;
}


/* for <a> links we don't want to be clearly visible */

.hidden {
	color: #000000
}



/* home page */

.onnow {
	font-size: 10px;
	line-height: 140%;
        margin-bottom: 24px;
}

.onnow_name {
	font-weight: bold;
        font-family: "Verdana", sans-serif;
        font-size: 11px;
	margin-bottom: 3px;
}



/* classes used currently in 'txt the studio' and 'join chat' */

.interact {
	font-size: 11px;
	line-height: 120%;
	margin-bottom: 24px;
}

.interact textarea {
        font-family: sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
}

.interact input {
        font-family: sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
}

.interact_button {
	margin-top: 1px;
	font-family: sans-serif;
	font-size: 10px;
	background-color: #dddddd;
	color: #777777;
/*	border: 1px solid #ffffff; */
	font-weight: bold;
}




/* page header */

/* current location within the site */

.header_location {
	background: #eeeeee;
	padding: 2px;
        font-family: "Verdana", sans-serif;
        font-weight: bold;
        line-height: normal;
        font-size: 10px;
}



/* the main section chooser */

.header_sections {
	padding: 2px;
}

.header_sections a {
	color: #000000;
}



/* page footer */

.footer {
	font-size: 10px;
}



/* thoughts (bottom right under teasers) */

.thought {
        color: #333333;
        font-size: 10px;
	line-height: 150%;
}



/* article content */

.article {
}

.article img {
	margin: 6px;
	margin-top: 2px;
}

p.article_abstract {
	font-family: "Verdana", sans-serif;
	font-weight: bold;
	font-size: 12px;
}

/* the note that says an article is from the archive */

p.article_archived {
        color: #333333;
        font-size:10px
}



/* generic box used for teasers etc. */

.box {
/*	background: #F4FBFF ; */
	color: #000000 ;
	font-size: 11px ;
	line-height: 140%;
	padding : 3px ;
	margin: 0px ;
	margin-bottom: 10px ;
	border-color : #999999 ;
	border-style : solid ;
	border-width : 1px;
}

.box p {
	margin: 0px;
	margin-bottom: 8px;
}

.box ul {
	margin: 0px;
	margin-bottom: 8px;
	margin-left: 20px;
}


.box h3 {
        font-family: "Verdana", sans-serif;
	font-size: 11px ;
	text-transform: uppercase;
	margin: 0px ;
        font-weight: bold;
}


/* article listings */

.headline {
	line-height: 134%;
}

.headline h2 {
	font-family: "Verdana", sans-serif;
	font-size: 12px;
	font-weight: bold;
        margin: 0px;
}

.listing {
        margin: 0px ;
        margin-bottom: 18px;
}

.listing h2 {
	margin: 0px;
	margin-bottom: 1px;
}



/* stream details in the 'listen live' page */

.stream {
        color: #000000;
        font-size: 11px;
	line-height: 140%;
        padding : 3px;
        margin: 0px;
        margin-bottom: 10px;
        border-color: #6699CC;
        border-style: solid;
        border-width: 1px
}

.stream_header {
	text-align: center; 
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px; 
	margin-bottom: 6px;
}

.stream_header h1 {
	font-size: 11px;
	margin-top: 4px;
	margin-bottom: 4px
}



/* calendar (ready for What's On guide) */

table.calendar {
	margin: 3px;
	padding: 0px;
	border-collapse: collapse;
	font-size: 11px;
	text-align: center;
}

.calendar th {
	background: #000000;
	color: #ffffff;
	margin: 0px;
	padding: 2px;
}

.calendar td {
	margin: 0px;
	padding: 4px;
}

td.calendar_weekend {
	background: #cccccc;
}

td.calendar_highlight {
	background: #660000;
}


/* the Recycle Bin */

table.recycle {
	font-size: 11px;
	border-collapse: collapse;
}

.recycle td {
	vertical-align: top;
	margin: 0px;
	padding: 4px;
}

/* Replay page */

table.replay {
        font-size: 13px;
        border-collapse: collapse;
}

.replay td {
        vertical-align: top;
        margin: 0px;
        padding: 0px;
}